using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class SodorFactor : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["UserName"] == null)
        {
            Response.Redirect("LoginPage.aspx?ID=" + DateTime.Now.Ticks.ToString());
        }
        else
        {
            Lbl_NameAndFamily.Text = "نام و نام خانوادگی درخواست کننده:" + Session["NameFamily"].ToString();
            Class_TotalCost ClsTotal = new Class_TotalCost(Session["UserName"].ToString());
            ClsTotal.UDF_TotalCost();
            Lbl_Price.Text = ClsTotal.flt_TotalSum.ToString();
        }
    }
    protected void Grd_SoDorFactor_SelectedIndexChanged(object sender, EventArgs e)
    {

    }
}